RubyGems Navigation menu

jekyll-theme-merlotの被依存性 Latest version of the following gems require jekyll-theme-merlot

累計ダウンロード数 2,152,312

現行バージョン 172,051

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

CC0-1.0

必要Rubyバージョン: >= 2.4.0

リンク集: